code textarea{clear:both; margin:30px 0 80px 0; width:90%;}



/* ------- Fluid Columns ------- */
.one-half{ width:46%; }
.one-third{ width:28.66%;}
.two-third{ width:63.33%; }
.one-fourth{ width:20%; }
.three-fourth{ width:72%; }
.one-fifth{ width:16.8%; }
.two-fifth{ width:37.6%; }
.three-fifth{ width:58.4%; }
.four-fifth{ width:67.2%; }
.one-sixth{ width:13.33%; }
.five-sixth{ width:82.67%; }
.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth,.five-sixth{ position:relative; padding-right:4%; overflow:hidden; margin:0px 0 20px 0; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
.space {height:1px;width:100%;clear:both;background:none;padding:10px 0;}


/*
	Typography
*/
.sub-text{font-size:1.2em; line-height:1.5em;}



/*
	Boxes
*/
.box{border: 1px solid #e5e5e5; padding:20px;padding-top:18px; margin-bottom:40px;/*margin:40px 0px;clear:both;*/overflow:auto;}
.box.top { margin-top:4px; }
.box.bottom { margin-bottom:20px; }

.box.brown{background:#603913;color:#fff;font-weight:700;border:none;}
.box.brown h2,.box.brown h3,.box.brown h4{color:#f4bd54;}


/*
	Half Boxes
*/
.splitbox{width:60%;background:#603913;color:#fff;border:none; padding:30px 30px 20px 30px;}
.splitbox.left{margin:0 40px 40px 0;}
.splitbox.right{margin:0 0 40px 40px;}
.splitbox h2, .splitbox h3, .splitbox h4{color:#f4bd54;}



/*
	Lists
*/
ul.leaf li{list-style:none; background: url(../images/icon-list-leaf.png) 0 -13px no-repeat; padding-left:40px;}
ul.checkmark li{list-style:none; background: url(../images/icon-list-checkmark.png) 0 -13px no-repeat; padding-left:40px;}



/*
	Separator
*/
.separator { width:100%;height:29px;border-bottom:1px solid #e5e5e5; margin-bottom:30px; clear:both;}





/*
	Accordion :: Must have js script
*/
.accordion{margin:30px 0 40px 0;clear:both;}
.accordion h3{display:block; padding:10px; font-size:1.5em; background:#fff; margin:0 0 -1px 0; border:1px solid #ddd; color:#603913; text-shadow:1px 1px #fff;}
.accordion h3:hover {cursor: pointer; color:#555;
color:#68833c;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.accordion div {/*padding:20px 0 20px 0px;*/padding-top: 20px;}
.plus {float:right;font-size:32px;font-weight:300;line-height:20px;}





/*
	Content Tabs
*/
.content-tabs{margin:20px 0 40px 0; padding:0; overflow: auto;}
.content-tabs .menu-wrapper{overflow:hidden; margin-bottom:-1px; z-index:2; background:#603913; float:left; width:99.8%;}
.content-tabs ul.tab-menu{margin:0;}
.content-tabs ul.tab-menu{list-style-image: none; list-style:none; margin:0; list-style-position:inherit; width:100%; float:left;}
.content-tabs ul.tab-menu li{list-style:none; list-style-image:none; float:left; margin:0;}
.content-tabs ul.tab-menu li a{float:left; line-height:50px; padding:0 20px 0 50px; font-size:1.1em; font-weight:300; color:#fff; background:#603913 url(../images/icon-sprite.png) 15px -150px no-repeat;}
.content-tabs ul.tab-menu li a:hover{color:#68833c; background-position: 15px -100px;}
.content-tabs ul.tab-menu li a.current{color:#68833c; background-color:#f7f7f7; background-position: 15px -100px;}
.content-tabs .tab-content-wrapper{padding:20px; overflow: auto; background:#f7f7f7; clear:both;}
.content-tabs .tab-content-wrapper h2{line-height: 1em;}
.content-tabs .tab-content-wrapper h3{line-height: 1em;}



.captionsmall {
font-size:.8em;
line-height:1.1em;
}



